@charset "utf-8";
.head-ttl-wrap, .breadcrumb-wrap{
  display: none;
}
/* スライダー */
.fv-wrap {
  overflow: hidden;
  position: relative;
}
.fv-text-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: max-content;
  max-width: 100%;
  padding: 1rem;
}
.fv-logo {
  width: 184px;
}
.fv-copy {
  margin-top: 36px;
  filter: drop-shadow(2px 3px 12px #000);
  width: 288px;
}
.mainslider, .fv-wrap .splide__track {
    height: 100%;
}
.fv-wrap .splide__slide {
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
}
.fv-wrap .splide__slide img {
  width: 100%;
  transition: 7s 1s ease-out;
  display: block;
}
.fv-wrap .splide__slide[class*=-active] img {
  transition-delay: 0s;
  transform: scale(1.1);
}
/* //スライダー */
/* トップのコンテンツ */

/* //トップのコンテンツ */
@media all and (min-width: 576px) {
  /* スライダー */
  .fv-1::before {
    background-image: url(../images/top/fv-1-min.jpg);
  }
  .fv-2::before {
    background-image: url(../images/top/fv-2-min.jpg);
  }
  .fv-3::before {
    background-image: url(../images/top/fv-3-min.jpg);
  }
  .fv-4::before {
    background-image: url(../images/top/fv-4-min.jpg);
  }
  .fv-5::before {
    background-image: url(../images/top/fv-5-min.jpg);
  }
  /* //スライダー */

  .fv-copy {
    width: 400px;
  }
}

@media all and (min-width: 768px) {
  .fv-copy {
    width: 525px;
  }

}
@media all and (min-width: 992px) {
  .fv-wrap {
    padding: 15px 15px 0 15px;
    background-color: #282828;
  }

}
@media all and (min-width: 1200px) {
  .fv-wrap {
    padding: 20px 20px 0 20px;
  }
}

/* お知らせ */
.top-notice-wrap {
  padding: 0 0 30px 0;
  border-bottom: 1px solid #fff;
  color: #fff;
}
.ttl-top-notice {
  font-size: 20px;
  padding-left: 32px;
  margin-bottom: 20px;
  position: relative;
}
.ttl-top-notice::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 25px;
  height: 20px;
  background: url(../images/common/icon-ttl_white.svg) no-repeat top center/contain;
}
.notice-link-wrap {
  text-align: right;
}
.notice-link {
  padding-right: 36px;
  position: relative;
  display: inline-block;
  line-height: 1;
}
.notice-link::before, .notice-link::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 5px;
  background-color: #fff;
}
.notice-link::before {
  width: 25px;
  height: 1px;
}
.notice-link::after {
  width: 8px;
  height: 1px;
  transform: rotate(40deg);
  transform-origin: right bottom;
}
@media all and (min-width: 576px) {
  
}
@media all and (min-width: 768px) {
  .top-notice-wrap {
    display: flex;
    padding: 30px;
    border: 1px solid #fff;
  }
  .ttl-top-notice-wrap {
    width: 150px;
    min-width: 150px;
  }
  .top-notice-box {
    width: calc(100% - 150px);
  }
}
@media all and (min-width: 992px) {
}
@media all and (min-width: 1200px) {
  .ttl-top-notice-wrap {
    width: 180px;
    min-width: 180px;
  }
  .top-notice-box {
    width: calc(100% - 180px);
  }
}
@media all and (min-width: 1400px) {

}
/* //お知らせ */

/* MOVIE */
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
/* MOVIE */

/* お食事温泉部屋 */
.meal-subttl {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.8;
}
.top-content-text {
  line-height: 2.14;
  width: max-content;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}
.top-facility-name {
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 1.5rem;
}
.sp-allwidth {
  margin-right: -10.5px;
  margin-left: -10.5px;
}
@media all and (min-width: 768px) {
  .top-fluid-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .top-fluid-text-wrap {
    padding: 0 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45%;
  }
  .top-fluid-text-wrap > div {
    width: 471px;
    max-width: 100%;
  }
  .top-fluid-img-wrap {
    min-width: 55%;
  }
  .top-fluid-img-wrap img {
    width: 100%;
  }
  .sp-allwidth {
    margin-right: 0;
    margin-left: 0;
  }
  .top-content-text{
    margin-left: unset;
  }
}
@media all and (min-width: 992px) {
  .meal-subttl {
    font-size: 22px;
  }
  .top-facility-name {
    font-size: 18px;
    margin-top: 1rem;
  }
}
@media all and (min-width: 1200px) {
  .top-fluid-text-wrap {
    padding: 0 60px;
    width: 37%;
  }
  .top-fluid-img-wrap {
    min-width: 63%;
  }
}
@media all and (min-width: 1400px) {

}
/* //お食事温泉部屋 */

/* 周辺観光 */
.lazyloaded.top-sightseeing {
  background: url(../images/top/sightseeing-min.jpg) no-repeat center center/cover;
}
.top-sightseeing {
  padding: 60px 0 85px;
}
.top-sightseeing-text {
  line-height: 1.78;
  width: max-content;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}
@media all and (min-width: 576px) {
}
@media all and (min-width: 768px) {
  .top-sightseeing-textwrap {
    width: 50%;
    max-width: 420px;
    margin-left: auto;
  }
}
@media all and (min-width: 992px) {
}
@media all and (min-width: 1200px) {
  .top-sightseeing {
    padding: 120px 0;
  } 
}
@media all and (min-width: 1400px) {

}
/* //周辺観光 */
/* アクセス */
.lazyloaded.bg-paper {
  background: url(../images/common/bg-paper-min.jpg) repeat;
}
.access-copy {
  font-size: 20px;
  font-weight: 400;
}
@media all and (min-width: 768px) {
  .access-content-wrap {
    display: flex;
    flex-wrap: wrap;
    width: 50%;
  }
  .access-content-wrap > div {
    width: 100%;
  }
  .access-text {
    order: 0;
  }
  .access-map {
    order: 2;
  }
  .access-btn-wrap {
    order: 1;
  }
  .access-pc-img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -3%;
    width: 45%;
    max-width: 680px;
  }
}
@media all and (min-width: 1400px) {
  .access-pc-img {
    right: -13%;
    width: 57%;
  }
}
/* //アクセス */

/* オンラインショップ */
.lazyloaded.top-onlineshop {
  background: url(../images/top/bg-onlineshop-min.jpg) no-repeat center center/cover;
}
.top-onlineshop {
  padding: 60px 0;
}
.onlineshop-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: 0 auto;
  width: 100%;
  height: 60px;
  background-color: #231815;
  outline: 1px solid #fff;
  outline-offset: -6px;
  font-size: 16px;
}
.onlineshop-btn-inner {
  display: inline-block;
  position: relative;
  padding-left: 25px;
}
.onlineshop-btn-inner::before {
  content: '';
  position: absolute;
  top: 44%;
  transform: translateY(-50%);
  left: 0;
  width: 18px;
  height: 100%;
  background: url(../images/common/icon-cart_white.svg) no-repeat center center/contain;
}
@media all and (min-width: 576px) {
}
@media all and (min-width: 768px) {
}
@media all and (min-width: 992px) {
  .top-onlineshop {
    padding: 90px 0;
  }
  .onlineshop-btn {
    height: 90px;
    width: 80%;
    max-width: 734px;
    outline-offset: -10px;
    font-size: 23px;
  }
  .onlineshop-btn-inner {
    padding-left: 43px;
  }
  .onlineshop-btn-inner::before {
    width: 23px;
  }
}
@media all and (min-width: 1200px) {
  
}
@media all and (min-width: 1400px) {

}
/* //オンラインショップ */

/* 人気のプラン */
#recommend_489ban{
	display: flex; flex-wrap: wrap;
	justify-content: space-between;
}
#recommend_489ban .PlanView{
  padding: 0 1%;
	width: 100%;
  box-sizing: border-box;
}
#recommend_489ban .PlanView:not(#recommend_489ban .PlanView:last-of-type){
  margin: 0 0 40px;
}
#recommend_489ban .PlanView .picture{ margin: 0 auto 10px; text-align: center;}
#recommend_489ban .PlanView .plan{ margin: 0 0 20px; font-size: 16px; font-weight: bold;}
#recommend_489ban .PlanView .comment{
  font-size: 14px;
  padding-bottom: 4px;
}
#recommend_489ban .PlanView .roomlist,
#recommend_489ban .PlanView .planlist,
#recommend_489ban .PlanView .pblist{ margin: 10px 0;}
#recommend_489ban .PlanView .room_list_header,
#recommend_489ban .PlanView .planlist_header,
#recommend_489ban .PlanView .pblist_header{ margin: 15px 0; font-weight: bold;}
#recommend_489ban a, #recommend_489ban a:hover{
  color: #fff;
}
.planlist ul li{
  text-align: center;
}
.planlist a{
  color: #fff;
    border: 1px solid #fff;
    background-color: #282828;
    position: relative;
    padding: 11px 50px 11px 25px;
    text-align: center;
    display: inline-block;
    width: 260px;
    max-width: 100%;
    border-radius: 0;
}
.planlist a::before{
  content: '';
  position: absolute;
  right: 17px;
  bottom: 20px;
  width: 25px;
  height: 1px;
  background-color: #fff;
}
.planlist a::after{
  content: '';
  position: absolute;
  right: 17px;
  bottom: 20px;
  width: 8px;
  height: 1px;
  transform: rotate(40deg);
  transform-origin: right bottom;
  background-color: #fff;
}
@media all and (min-width: 576px) {
  #recommend_489ban .PlanView:not(#recommend_489ban.justify-content-center .PlanView){
    width: calc(100% / 2);
  }
}
@media (min-width: 992px){
  .planlist a {
    width: 295px;
    font-size: 16px;
    padding: 12px 50px 12px 25px;
  }
  .planlist a::before{
    right: 20px;
  }
  .planlist a::after{
    right: 20px;
  }
}

/* お料理カスタムフィールド */
.sec-cuisine-content-wrap .top-fluid-content:first-of-type{
  margin-bottom: 48px;
  padding-bottom: 8px;
}
@media (min-width: 768px){
  .sec-cuisine-content-wrap .top-fluid-content:nth-of-type(even){
    flex-direction: row-reverse;
}
}
@media (min-width: 992px){
  .sec-cuisine-content-wrap .top-fluid-content:first-of-type{
  padding-bottom: 16px;
}
}
/* お料理カスタムフィールド */